# uberall_api.model.Suggestion

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | id of the Suggestion | [optional] 
**status** | **String** | ACCEPTED, DECLINED or ACTIVE (if no decision was made for accepting/declining the suggestion) | [optional] 
**value** | [**JsonObject**](.md) | Suggestion Value | [optional] 
**directory** | **String** | Suggestion from directory | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


